#wa-compimage-j6iaf9vk1dub8khjb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j6iaf9vk1dub8khkhs {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;}
#wa-comptext-j6iaijve1dub77qgao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ibus371dslfyklxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j6iyk4vs1ds1gl53i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6iyk4vs1ds1gl53i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6iyk4vs1ds1gl53i8>.wa-container-vspacer {height:0px;}
#wa-container-j6iyk4vu1ds1gkvaps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6iyk4vu1ds1gkvaps>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6iyk4vu1ds1gkvaps>.wa-container-vspacer {height:0px;}
#wa-container-j6iyk4vv1ds1emxyps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6iyk4vv1ds1emxyps>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6iyk4vv1ds1emxyps>.wa-container-vspacer {height:0px;}
#wa-container-j6iyk4vv1ds1gfsnb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6iyk4vv1ds1gfsnb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6iyk4vv1ds1gfsnb4>.wa-container-vspacer {height:0px;}
#wa-container-j6iyk4vv1ds1glbv9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6iyk4vv1ds1glbv9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6iyk4vv1ds1glbv9c>.wa-container-vspacer {height:0px;}
#wa-container-j6iyk4vw1ds1epmvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6iyk4vw1ds1epmvi8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6iyk4vw1ds1epmvi8>.wa-container-vspacer {height:0px;}
#wa-container-j6iyk4vw1ds1epz75s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6iyk4vw1ds1epz75s>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6iyk4vw1ds1epz75s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j6iyk4vu1ds1gkvaps {background-color:#c7c7c7;}
#wa-image-gallery-col-container-j6iagijw1dub6vjurk {margin: -4px 0px;padding:9px 9px 9px 9px;}
#wa-image-gallery-row-j6iagijw1dub6vjurk {margin:0px -4px;}
#wa-image-gallery-row-j6iagijw1dub6vjurk>div {padding: 4px;}
#wa-row-j6iaf9vk1dub6uanyo {margin:0px 0px;}
#wa-row-j6iaf9vk1dub6uanyo>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8ai1uo>.wa-item-rowspacer {height:100px;}
#wa-row-j6iaf9vk1dub8aiahs>.wa-item-rowspacer {height:100px;}
#wa-row-j6iaf9vk1dub8aibcg>.wa-item-rowspacer {height:50px;}
#wa-row-j6iaf9vk1dub8alsv4>.wa-item-rowspacer {height:50px;}
#wa-row-j6iaf9vk1dub8ank4g {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8ank4g>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8aovkw {margin:0px -1px;}
#wa-row-j6iaf9vk1dub8aovkw>div {padding: 0px 1px;}
#wa-row-j6iaf9vk1dub8aowkg {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8aowkg>div {padding: 0px 0px;}
#wa-row-j6iafxl21dub8atgk0 {margin:0px 0px;}
#wa-row-j6iafxl21dub8atgk0>div {padding: 0px 0px;}
#wa-row-j6iagijw1dub8azu1s {margin:0px 0px;}
#wa-row-j6iagijw1dub8azu1s>div {padding: 0px 0px;}
#wa-row-j6iaijve1dub8a1ihs {margin:0px 0px;}
#wa-row-j6iaijve1dub8a1ihs>div {padding: 0px 0px;}
#wa-row-j6iaq9e211eyfmhiao>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default {background-color:#c7c7c7; border-color:#611727; border-width:0px; border-radius:8px; min-height:50px;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-brand, [id^=wa-compmenu-j6iaf9vk1dub8asdog].navbar-nav li a, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:21px; color:#000000;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#921f0f;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#999999;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6iaf9vk1dub8asdog].navbar-default .navbar-toggle:hover {background-color:#921f18 !important;}
[id^=wa-compmenu-j6iaf9vk1dub8asdog] .wa-srch-input {font-size:21px;}
@media (min-width: 768px){
#wa-row-j6iaf9vk1dub6uanyo {margin:0px 0px;}
#wa-row-j6iaf9vk1dub6uanyo>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8ank4g {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8ank4g>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8aovkw {margin:0px -1px;}
#wa-row-j6iaf9vk1dub8aovkw>div {padding: 0px 1px;}
#wa-row-j6iaf9vk1dub8aowkg {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8aowkg>div {padding: 0px 0px;}
#wa-row-j6iafxl21dub8atgk0 {margin:0px 0px;}
#wa-row-j6iafxl21dub8atgk0>div {padding: 0px 0px;}
#wa-row-j6iagijw1dub8azu1s {margin:0px 0px;}
#wa-row-j6iagijw1dub8azu1s>div {padding: 0px 0px;}
#wa-row-j6iaijve1dub8a1ihs {margin:0px 0px;}
#wa-row-j6iaijve1dub8a1ihs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6iaf9vk1dub6uanyo {margin:0px 0px;}
#wa-row-j6iaf9vk1dub6uanyo>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8ank4g {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8ank4g>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8aovkw {margin:0px -1px;}
#wa-row-j6iaf9vk1dub8aovkw>div {padding: 0px 1px;}
#wa-row-j6iaf9vk1dub8aowkg {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8aowkg>div {padding: 0px 0px;}
#wa-row-j6iafxl21dub8atgk0 {margin:0px 0px;}
#wa-row-j6iafxl21dub8atgk0>div {padding: 0px 0px;}
#wa-row-j6iagijw1dub8azu1s {margin:0px 0px;}
#wa-row-j6iagijw1dub8azu1s>div {padding: 0px 0px;}
#wa-row-j6iaijve1dub8a1ihs {margin:0px 0px;}
#wa-row-j6iaijve1dub8a1ihs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6iaf9vk1dub6uanyo {margin:0px 0px;}
#wa-row-j6iaf9vk1dub6uanyo>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8ank4g {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8ank4g>div {padding: 0px 0px;}
#wa-row-j6iaf9vk1dub8aovkw {margin:0px -1px;}
#wa-row-j6iaf9vk1dub8aovkw>div {padding: 0px 1px;}
#wa-row-j6iaf9vk1dub8aowkg {margin:0px 0px;}
#wa-row-j6iaf9vk1dub8aowkg>div {padding: 0px 0px;}
#wa-row-j6iafxl21dub8atgk0 {margin:0px 0px;}
#wa-row-j6iafxl21dub8atgk0>div {padding: 0px 0px;}
#wa-row-j6iagijw1dub8azu1s {margin:0px 0px;}
#wa-row-j6iagijw1dub8azu1s>div {padding: 0px 0px;}
#wa-row-j6iaijve1dub8a1ihs {margin:0px 0px;}
#wa-row-j6iaijve1dub8a1ihs>div {padding: 0px 0px;}
}
